Subject: [manet] new ns2 documents?

From: fxbaloch <[email-masked]>
Date: Tue, 30 Nov 2004 17:18:41 -0600

Hello all,

I think a few weeks back I saw some link on this list or on the ns2's list for 
a new documentation of ns2. I remember it was very precise documentation and 
had very nice explanation of all sort of things. Did anyone of you also saw 
that email? I was wondering if you did, could you pass the address of the 
document or the document itself to me, please.
Thanks
Fariha

Fariha Baloch
GRA Electrical and Computer Dept.,
Wichita State University.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet